Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 04:09:01 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello centre point. 

I received this text message from ur side:

“We've cancelled your return for order # 6123002191 , Floral Print V-Neck A-line Mid...  as requested by you. Please reach out to us for anything further.”

I have already returned the floral print dress to the delivery man a week ago but now the request has been canceled , so i should get the credit back or the returned item which i gave to the delivery man back. 

Please look into this matter soon because tomorrow evening i will be flying outside the kingdom.
I had not expected this to happen from your side, Please solve this as soon as possible.
Thank you, waiting for ur early reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3830325